/*
* News 
*/
#noticies #list-news > div .item .media-content .event-date
{
    font-size: 1.2rem;
}
#noticies #list-news > div .item .media-content h3 a{
    font-size: 1.8rem;
    color: #2a2a2a;
    font-weight: 400;
}
#list-news .col-xs-12.col-md-6{
    
    max-height: 150px;
    overflow: hidden;
}
#noticies #list-news > div .item .media-content,
#noticies #list-news > div .item .media-destacat{
    max-height: 125px;
    overflow: hidden;
}
/*
* Paginador News
*/
ul.pager__items.js-pager__items{
    padding: 0;
    list-style-type: none;
    display: inline-block;
    margin: auto;
    display: table;
    border-radius: 4px;
}
li.pager__item{
    display: inline-block !important;
    font-size: 1.6rem;
}
li.pager__item a{
    border: 0!important;
    color: #696973 !important;
    border-radius: 2rem!important;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    text-decoration: none;
    background-color: #fff;
      font-size:16px
}

/*
* Filter News
*/
.bcn-news-filter-date  .container-inline-date{
    font-size: 1.6rem;
    line-height: 3rem;
    color: #696973;
    background: none;
    border: none;
    padding: 0;
}
.news_list_filter .js-form-item-results{
    font-size: 1.6rem;
    line-height: 3rem;
    color: #696973;
    background: none;
    border: none;
    border-bottom: 0.1rem solid #CFCFCF;
    padding: 0 0 0.4rem;
    cursor: pointer;
}
.news_list_filter #edit-results{
    background-color: #f2f2f2;
}
#divDate .container-inline-date input{
    border: none;
}